using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.MarketingCenter
{
    public enum FormTypeEnum
    {
        /// <summary>
        /// 用户信息
        /// </summary>
        [EnumField("用户信息")]
        Base = 1,
        /// <summary>
        /// 问卷信息
        /// </summary>
        [EnumField("问卷信息")]
        Survey = 2,
    }
}
